Subject: Re: AtomPubIssuesList for 2005/05/05

From: Henry Story <[email-masked]>
Date: Thu, 5 May 2005 17:07:36 +0200

Can you add PaceAlternateLinkWeakening. It was discussed but I never  
put it on
the wiki.

Henry

On 5 May 2005, at 13:17, Sam Ruby wrote:

>
> *************************** REMINDER ******************************
> ** Use more specific subject lines when responding to this note! **
> *************************** REMINDER ******************************
>
> First the meat... here's the new atom pub issues list, conveniently  
> sorted into categories:
>
>   EntryId:
>     http://intertwingly.net/wiki/pie/PaceAllowDuplicateIDs
>     http://intertwingly.net/wiki/pie/PaceDuplicateIDWithSource2
>     http://intertwingly.net/wiki/pie/PaceDuplicateIDWithSource
>     http://intertwingly.net/wiki/pie/PaceExplainDuplicateIds
>
>   FeedId:
>     http://intertwingly.net/wiki/pie/PaceFeedIdOrAlternate
>     http://intertwingly.net/wiki/pie/PaceFeedIdOrSelf
>     http://intertwingly.net/wiki/pie/PaceOptionalFeedLink
>
>   Provenance:
>     http://intertwingly.net/wiki/pie/PaceOriginalAttribute
>     http://intertwingly.net/wiki/pie/PaceSourceRecs
>
>   Status:
>     http://intertwingly.net/wiki/pie/PaceEntryState
>     http://intertwingly.net/wiki/pie/PacePubControl
>     http://intertwingly.net/wiki/pie/PacePubStatusResource
>
>   Text:
>     http://intertwingly.net/wiki/pie/PaceBriefExample
>     http://intertwingly.net/wiki/pie/PaceCoConstraintsAreBad
>     http://intertwingly.net/wiki/pie/PaceOptionalSummary
>     http://intertwingly.net/wiki/pie/PaceRecommendPlainTextContent
>     http://intertwingly.net/wiki/pie/PaceTextShouldBeProvided
>
>   Recommended for Closure:
>     http://intertwingly.net/wiki/pie/PaceXhtmlDivSuggestedOnly
>     http://intertwingly.net/wiki/pie/PaceXmlContentWrapper
>
> Now for some administrivia.  No progress was made on the last  
> published issued list[1], so I've gone ahead and marked those  
> issues that were recommended for closure, closed; and those  
> currently under discussion were moved back to Needing to Revisit.
>
> Next, I'd like to remind everybody that last call for the Atom  
> Format went out.  Operationally, what this means is that the  
> secretary and co-chairs are going to be increasingly reluctant to  
> revisit things simply because somebody wants to bring them up  
> again.  What that means is that in order to successfully bring up  
> an issue, you need to do a little homework.  Demonstrate that you  
> have revisited the previous discussion, and that you either have  
> something new to add, or can point out some evidence that the  
> previous consensus call was made in error.
>
> Tim has taken the opportunity to lead by example on this one with  
> PaceAllowDuplicateIDs.  The secretary and co-chairs all are in  
> agreement that the XhtmlDiv related paces don't meet this  
> criteria.  If anyone disagrees, what we would like to ask is that  
> you follow Tim's lead.
>
> Because we are in last call, I've scheduled everything related to  
> the Format document.  As one of the status paces touches on the  
> format, I've scheduled all three.  All we need to resolve now is  
> the extent to which this is going to affect the format document.
>
> I believe that PaceBriefExample is truly editorial, meaning that  
> the editors can act on this at their discretion.
>
> - Sam Ruby
>
> [1] http://www.imc.org/atom-syntax/mail-archive/msg13691.html
>
>